
#site-fylkeslag:after {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 6px 6px 0;
    content: "";
    margin-top: -3px;
    position: absolute;
    right: 13px;
    top: 50%;
    width: 0;
}
#site-fylkeslag {
    background-color: #fff;
    cursor: pointer;
    height: 32px;
    outline: 0 none;
    padding: 0 22px;
    position: absolute;
    right: 15px;
    top: -8px;
    width: 226px;
}

#site-fylkeslag header {
    height: 100%;
    position: relative;
    width: 100%;
}

#site-fylkeslag header h1 {
    color: #373738;
    display: block;
    font-size: 13px;
    font-weight: 100;
    margin: 0;
    padding: 6px 0 0;
    width: 100%;
}

#site-fylkeslag ul {
    background-color: #fff;
    left: 0;
    list-style-type: none;
    margin: 0;
    opacity: 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 100%;
    transition: all 0.3s ease-out 0s;
    width: 100%;
}

#site-fylkeslag ul li {
    height: 32px;
    vertical-align: middle;
    width: 100%;
}

#site-fylkeslag ul li a:active, #site-fylkeslag ul li a:link, #site-fylkeslag ul li a:visited {
    display: block;
    font-size: 13px;
    padding: 6px 22px 0;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

/*************
body a, a:active, a:link, a:visited {
    color: #681822;
}
*************/

#site-fylkeslag header div {
    background-color: #681822;
    height: 100%;
    position: absolute;
    right: -22px;
    top: 0;
    width: 39px;
}

#site-fylkeslag ul li a, #site-fylkeslag ul li a:active, #site-fylkeslag ul li a:link, #site-fylkeslag ul li a:visited {
    display: block;
    font-size: 13px;
    padding: 6px 22px 0;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

#site-fylkeslag.active ul {
    opacity: 1;
    pointer-events: auto;
}

#site-fylkeslag ul {
    background-color: #fff;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 100%;
    transition: all 0.3s ease-out 0s;
    width: 100%;
    z-index: 200;
}

#site-fylkeslag.active ul {
opacity: 1;
pointer-events: auto;
}

#header-style-1 .yamm .dropdown {
    position: inherit;
}


input[type="search"] {
    -moz-appearance: textfield;
}
input[type="search"] {
    box-sizing: content-box;
}




button, input {
    line-height: normal;
}
button, input, select, textarea {
    margin: 0;
}
button, input[type="reset"], input[type="button"], input[type="submit"] {
    font: ;
    text-align: center;
    text-shadow: none;
    white-space: pre;
}
button, input[type="color"]:-moz-system-metric(color-picker-available), input[type="reset"], input[type="button"], input[type="submit"] {
    -moz-appearance: button;
    -moz-binding: none;
    -moz-user-select: none;
    box-sizing: border-box;
    padding: 0 6px;
}





#site-search form label input {
    background-color: #fff;
    border: 0 none;
    font-size: 13px;
    height: 32px;
    margin: 0;
    padding: 0 22px;
    width: 160px;
    top: -8px;
}

#site-search form-action  input {
    /**** background-image: url("http://lub.no/wp-content/themes/default/img/lens.png");  ****/
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    height: 32px;
    position: absolute;
    right: 14px;
    top: 0px;
    width: 40px;
}

#site-search .form-item input {
    /**** background-image: url("http://lub.no/wp-content/themes/default/img/lens.png");  ****/
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    height: 33px !important;
    position: absolute;
    right: 14px;
    top: 0px;
    width: 200px;
}



.btn{
    border-radius: 0;
    background-color: #CC0;
}

#site-search form {
    position: relative;
}

#site-search form label span {
    display: none;
}


